Bug 19051 - slotIndices (new IDL attribute): collection of all col-row intersections (slots) the cell spans
Summary: slotIndices (new IDL attribute): collection of all col-row intersections (slo...
Status: RESOLVED LATER
Alias: None
Product: HTML WG
Classification: Unclassified
Component: HTML5 spec (show other bugs)
Version: unspecified
Hardware: Other other
: P3 normal
Target Milestone: ---
Assignee: This bug has no owner yet - up for the taking
QA Contact: HTML WG Bugzilla archive list
URL: http://www.whatwg.org/specs/web-apps/...
Whiteboard:
Keywords:
Depends on:
Blocks:
 
Reported: 2012-09-25 22:00 UTC by contributor
Modified: 2012-09-25 22:26 UTC (History)
5 users (show)

See Also:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description contributor 2012-09-25 22:00:36 UTC
This was was cloned from bug 9211 as part of operation LATER convergence.
Originally filed: 2010-03-08 09:31:00 +0000

================================================================================
 #0   contributor@whatwg.org                          2010-03-08 09:31:29 +0000 
--------------------------------------------------------------------------------
Section: http://www.whatwg.org/specs/web-apps/current-work/#attributes-common-to-td-and-th-elements

Comment:
slotIndices (new IDL attribute): collection of all col-row intersections
(slots) the cell spans

Posted from: 83.189.47.117
================================================================================
 #1   Ian 'Hixie' Hickson                             2010-03-30 22:53:18 +0000 
--------------------------------------------------------------------------------
EDITOR'S RESPONSE: This is an Editor's Response to your comment. If you are satisfied with this response, please change the state of this bug to CLOSED. If you have additional information and would like the editor to reconsider, please reopen this bug. If you would like to escalate the issue to the full HTML Working Group, please add the TrackerRequest keyword to this bug, and suggest title and text for the tracker issue; or you may create a tracker issue yourself, if you are able to do so. For more details, see this document:
   http://dev.w3.org/html5/decision-policy/decision-policy.html

Status: Rejected
Change Description: no spec change
Rationale: I would like to defer new additions to the table model for now, until we have the new stuff implemented well and reliably.

Incidentally, what would the use case be for this?
================================================================================